[ANNOUNCEMENT] Updated: perl-5.30.1-1 and Perl distributions

Marco Atzeri marco.atzeri@gmail.com
Sun Feb 16 20:56:00 GMT 2020


Am 16.02.2020 um 21:32 schrieb Achim Gratz:
> 
> Perl 5.30.1-1 is now available on Cygwin, replacing perl-5.26.3-2.  Most
> Perl distributions and dependent packages have been either re-released
> or updated in conjunction with this update, for exceptions please refer
> to the list below.
> 
> Release notes:
> https://metacpan.org/release/SHAY/perl-5.30.1
> 
> 
> Note
> ====
> 
> Since Cygwin skipped the 5.28 releases of Perl, also check the release
> notes for that version in order to check for any user-visible changes.
> 
> 
> Attention
> =========
> 
> The following packages depend on Perl and have not yet been updated to
> use the new Perl version.  If you rely on these, please wait for the
> upgrade announcement by the respective maintainer as these may have
> degraded functionality or even stop working after Perl has updated:
> 

> vim

I don't think vim has any pependency on perl.

  vim-perl is obsolete and empty



--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple



More information about the Cygwin mailing list